@import url("https://css2.rtve.es/css/rtve.cabeceras/tipo1/t1_cabbase_2014.css");

/** Cabecera tipo Especial **/ 
.header .cab_especial {padding:0 !important;}

#wrapper .header .container.cab_especial {background-image:url("https://css2.rtve.es/css/rtve.2015/rtve.transicion/portadas/cultura15/i/cabecera_cultura15.png") !important;background-repeat:no-repeat !important;background-position:center top;background-color:transparent;height:auto}

.header .cab_especial .cab_box {background: url("https://css2.rtve.es/css/style2011/i/bgLines02.png") !important;background-repeat:no-repeat;background-position:center top;border-top:none;margin:0;height: 21em; }
.header .cab_especial .cab_box .emision {color:#000;}
.header .cab_especial .cab_box ul.nav.principal 	{background:url("https://css2.rtve.es/css/rtve.commons/rtve.header.footer/i/navBack_black.jpg") repeat-x 0 top black;position:absolute;bottom:0;}
.header .cab_especial .cab_box ul.nav.principal li a {background:none;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;border-radius:0;}
.header .cab_especial .cab_box ul.nav.principal li a span  {line-height:0.88em; color: #000;}

.header .cab_especial .cab_box ul.nav.secundaria > li a:hover, .header .cab_especial .cab_box ul.nav.secundaria > li a .active 	{ background: transparent; }
.header .cab_especial .cab_box ul.nav.principal > li.active a, .header .cab_especial .cab_box ul.nav.principal > li a:hover 		{background-color:transparent; }
.header .cab_especial .cab_box .nav .more ul li:hover a,.header .cab_especial .cab_box .nav .more ul li.active a { background-color: transparent; }
.header .cab_especial .cab_box ul.nav.principal li.active a span, .header .cab_especial .cab_box ul.nav.principal li a:hover span { color: #000; }
.header .cab_especial .cab_box .more:hover 		{ background-color:transparent;}

/********** AJUSTES A LA CARTA **************/
.mini_cab .header .cab_especial .round { background-image:url("https://css2.rtve.es/css/rtve.2015/rtve.transicion/portadas/cultura15/i/cabecera_cultura15.png") !important;}
/********** AJUSTES MEDIATECA **************/
.pf_foto #wrapper .header .container.cab_especial {
/*se aniade la altura en la cabecera para darle cuerpo, si no en las mediatecas falla*/
height:21em;padding-bottom: 3.4em !important;}